## pam-tmpdir 0.09

=== debian/changelog ===
pam-tmpdir (0.09) unstable; urgency=low

  * Add README.Debian explaining a bit about how pam-tmpdir works.
  * Drop Steve Kemp from Uploaders as he's unfortunately no longer active
    in Debian.
  * Update to dh compat level 9
  * Switch to dh.
  * Various cleanups
  * Switch upstream build system to automake
  * Multiarchify
  * Add TEMP and TEMPDIR to the list of environment variables we check.
    Closes: #652607
  * Make this a native package to get around various dpkg silliness.
  * Drop debian/dirs, it is no longer needed.

 -- Tollef Fog Heen <tfheen@debian.org>  Thu, 08 Mar 2012 22:44:21 +0100

pam-tmpdir (0.08-1) unstable; urgency=low

  * New upstream version with Steve's changes.
  * Clean out some junk in debian/rules (mostly comments)
  * Integrate with new libpam-runtime, thanks to Sam Morris for patch.
    (Closes: #521576)
  * Refer explicitly to GPLv2 in copyright file.
  * Update to debhelper v7 (no changes but debian/compat needed)
  * Update to policy version 3.8.2, no changes needed.

 -- Tollef Fog Heen <tfheen@debian.org>  Sat, 08 Aug 2009 15:49:06 +0200

pam-tmpdir (0.07-3) unstable; urgency=medium

  * Avoid failure to build from source by updating the 'extraclean' rule.
    (Closes: #471215)

 -- Steve Kemp <skx@debian.org>  Tue, 1 Apr 2008 19:50:01 +0000

pam-tmpdir (0.07-2) unstable; urgency=low

  * Avoid crashing on malformed configuration file.
    (Closes: #431371)
  * Update the configuration file to match documentation.
    - /etc/security/tmpdir.conf is used not /etc/pam-tmpdir.conf.
    (Closes: #379832)
  * Misc:
    - Updated standards version to 3.7.3:
      - Updated compatibility level to 4.
      - Don't ignore error in 'make clean'
      - Updated copyright file to be explicit, and pass lintian test.
      - Added lintian override for the setuid helper binary.
    - Added myself as an uploader.

 -- Steve Kemp <skx@debian.org>  Mon, 14 Mar 2008 00:11:00 +0000

pam-tmpdir (0.07-1) unstable; urgency=low

  * New upstream release
    - Links with PAM (closes: #373634)
    - Mentions tmpdir.conf in README (closes: #338912)
    - Sets and restores SIGCHLD handles when calling helper
      (closes: #355205)
    - Don't freak out if the configuration file is in an unsafe place,
      just use the default path then.  (Closes: #340415)

 -- Tollef Fog Heen <tfheen@debian.org>  Mon, 17 Jul 2006 12:06:15 +0200

pam-tmpdir (0.06-1) unstable; urgency=low

  * New upstream release
    - Fix minor typo in configure.in which caused the package to fail to
      build from source.  Also rename to configure.ac.  Closes #355145

 -- Tollef Fog Heen <tfheen@debian.org>  Tue,  7 Mar 2006 11:44:30 +0100

pam-tmpdir (0.05-2) unstable; urgency=low

  * Use exit 1 instead of exit 0 in x{malloc,realloc}. Thanks to Ethan
    Benson for spotting this.
  * Change default configuration file to /etc/security/tmpdir.conf, again
    thanks to Ethan Benson for spotting this.

 -- Tollef Fog Heen <tfheen@debian.org>  Fri, 26 Dec 2003 14:28:32 +0100

pam-tmpdir (0.05-1) unstable; urgency=low

  * New upstream version
    - SYSUSRTMP is now configurable (closes: #204571)

 -- Tollef Fog Heen <tfheen@debian.org>  Tue, 23 Dec 2003 16:08:19 +0100

pam-tmpdir (0.04-3) unstable; urgency=low

  * Mkdir then lstat, not the other way around. (closes: #202661)

 -- Tollef Fog Heen <tfheen@debian.org>  Sun,  5 Jan 2003 13:40:47 +0100

pam-tmpdir (0.04-2) unstable; urgency=low

  * redo the make_tmp_directory function, in order to work with both the
    new, broken ssh without breaking stuff like login. (closes: #151107)

 -- Tollef Fog Heen <tfheen@debian.org>  Sun, 30 Jun 2002 00:57:24 +0200

pam-tmpdir (0.04-1) unstable; urgency=low

  * New upstream version with SUID helper to work with new fucked SSH.
    (closes: #150935, #150899).
  * Tweaked the copyright file a little bit -- pam-tmpdir is under GPL v2,
    not GPL v2 or later.
  * Add man page for helper application.

 -- Tollef Fog Heen <tfheen@debian.org>  Tue, 25 Jun 2002 19:09:05 +0200

pam-tmpdir (0.03-1) unstable; urgency=medium

  * New upstream release with some potential security fixes.  Thanks to
    Ethan Benson

 -- Tollef Fog Heen <tfheen@debian.org>  Mon,  4 Feb 2002 20:04:31 +0100

pam-tmpdir (0.02-1) unstable; urgency=low

  * Fix compile problem on Hurd (closes: #106915)

 -- Tollef Fog Heen <tfheen@debian.org>  Mon, 30 Jul 2001 00:27:11 +0200

pam-tmpdir (0.01-2) unstable; urgency=low

  * Clean up properly after us (closes: #101470)
  * chmod +x configure in debian/rules (closes: #101440, #101383)
  * Fix section

 -- Tollef Fog Heen <tfheen@debian.org>  Sun, 24 Jun 2001 08:00:07 +0200

pam-tmpdir (0.01-1) unstable; urgency=low

  * Initial Release.

 -- Tollef Fog Heen <tfheen@debian.org>  Wed, 13 Jun 2001 23:03:56 +0200
