=== debian/control ===
Source: pam-tmpdir
Section: admin
Priority: optional
Maintainer: Tollef Fog Heen <tfheen@debian.org>
Build-Depends: debhelper (>= 9), libpam-dev, dh-autoreconf
Standards-Version: 3.8.2

Package: libpam-tmpdir
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, libpam-runtime (>= 1.0.1-6)
Description: automatic per-user temporary directories
 Many programs use $TMPDIR for storing temporary files.  Not
 all of them are good at securing the permissions of those
 files.  libpam-tmpdir sets $TMPDIR and $TMP for PAM sessions
 and sets the permissions quite tight.  This helps system
 security by having an extra layer of security, making such
 symlink attacks and other /tmp based attacks harder or
 impossible
