=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: pam-tmpdir
 Section: admin
 Priority: optional
-Maintainer: Tollef Fog Heen <tfheen@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Tollef Fog Heen <tfheen@debian.org>
 Build-Depends: debhelper (>= 9), libpam-dev, dh-autoreconf
 Standards-Version: 3.8.2
