## pam-tmpdir 0.09+nmu1

=== debian/changelog ===
pam-tmpdir (0.09+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Install into /usr (DEP17 M2) (Closes: #1061239)
  * Update lintian override to currently correct tag and format.

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 22 Apr 2024 01:48:11 +0200
