=== debian/rules ===
#!/usr/bin/make -f

# export DH_VERBOSE=1

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --with-pam-dir=/usr/lib/$(DEB_HOST_MULTIARCH)/security


override_dh_fixperms:
	dh_fixperms
	chmod u+s debian/libpam-tmpdir/usr/sbin/pam-tmpdir-helper
