## pam-tmpdir 0.11

=== debian/changelog ===
pam-tmpdir (0.11) unstable; urgency=medium

  * Fix up pam module location.  Closes: #1088936
  * Properly clean source tree.  Closes: #1088937
  * Run autoupdate to update configure.ac to more modern standards.

 -- Tollef Fog Heen <tfheen@debian.org>  Tue, 03 Dec 2024 19:57:31 +0100

pam-tmpdir (0.10) unstable; urgency=medium

  * Move pam-tmpdir-helper to /lib/pam-tmpdir.
  * Add Rules-Requires-Root: binary-targets
  * Ship tmpfiles snippet.  Closes: #929495
  * Add man page.  Thanks for Curtis Hollibaugh for providing one.
    Closes: #715273
  * Bump to debhelper compat level 13.
  * Fix up C pointer errors and include files.

 -- Tollef Fog Heen <tfheen@debian.org>  Mon, 02 Dec 2024 22:37:04 +0100
