=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: pam-tmpdir
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Tollef Fog Heen <tfheen@debian.org>
-Build-Depends: debhelper (>= 9), libpam-dev, dh-autoreconf
+Maintainer: Tollef Fog Heen <tfheen@debian.org>
+Build-Depends: debhelper (>= 13), libpam-dev, dh-autoreconf
 Standards-Version: 3.8.2
+Rules-Requires-Root: binary-targets
+X-DH-Compat: 13
 
 Package: libpam-tmpdir
 Architecture: any
