=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,6 @@
 override_dh_auto_configure:
 	dh_auto_configure -- --with-pam-dir=/usr/lib/$(DEB_HOST_MULTIARCH)/security
 
-
 override_dh_fixperms:
 	dh_fixperms
-	chmod u+s debian/libpam-tmpdir/usr/sbin/pam-tmpdir-helper
+	chmod u+s debian/libpam-tmpdir/usr/libexec/pam-tmpdir/pam-tmpdir-helper
