=== debian/tests/control ===
Tests: test-env test-directory-creation
Restrictions: needs-root
Depends: @, strace
