## pam-tmpdir 0.11build1

=== debian/changelog ===
pam-tmpdir (0.11build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 26 Jan 2026 20:51:47 +0000
